Bug 806565 - [abrt] kernel: [427837.206197] BUG: unable to handle kernel NULL pointer dereference at 0000000000000079 sysfs_create_dir
[abrt] kernel: [427837.206197] BUG: unable to handle kernel NULL pointer dere...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:0b473a7afa2d76124b2285c728e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-24 16:45 EDT by Charles Dingman
Modified: 2012-09-04 13:40 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-04 13:40:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (5.08 KB, text/plain)
2012-03-24 16:45 EDT, Charles Dingman
no flags Details

  None (edit)
Description Charles Dingman 2012-03-24 16:45:20 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.2.9-2.fc16.x86_64 root=/dev/mapper/vg_cfdthink-root ro rd.md=0 rd.dm=0 rd.lvm.lv=vg_cfdthink/root KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rd.luks.uuid=luks-c5757e9a-65cc-4c94-ba06-db2eb499b499 rhgb LANG=en_US.UTF-8 rd.lvm.lv=vg_cfdthink/swap
comment:        I started gparted for the first time since installing it.  While it was scanning partitions, the error message appeared, and my two monitors began displaying as if mirrored, with teh app previosuly displayed on the second monitor becoming inaccessible.  I was unable to reset the displays.
kernel:         3.2.9-2.fc16.x86_64
reason:         [427837.206197] BUG: unable to handle kernel NULL pointer dereference at 0000000000000079
time:           Sat 24 Mar 2012 04:39:17 PM EDT

backtrace:      Text file, 5205 bytes

smolt_data:
:
:
:General
:=================================
:UUID: 4fc9264d-1f9f-4bbe-97e1-bfb15166432a
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5320.09
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7 CPU       M 620  @ 2.67GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2667
:System Memory: 3753
:System Swap: 8063
:Vendor: LENOVO
:System: 4313CTO ThinkPad T510
:Form factor: Notebook
:Kernel: 3.2.9-2.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4480:59426:6058:8499) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(4480:57904:6058:8500) pci, None, BASE, Memory Stick Host Controller
:(4480:59442:6058:8502) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(32902:11362:6058:8598) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:6058:8598) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:6058:8595) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:11536:6058:8598) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:6058:8598) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:6058:8598) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:6058:8598) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:6058:8551) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15151:6058:8552) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15111:6058:8550) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:6058:8592) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:4330:6058:8531) pci, e1000e, ETHERNET, 82577LM Gigabit Network Connection
:(32902:9288:6058:8549) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:6058:8547) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:6058:8547) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:6058:8543) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:16952:32902:4369) pci, iwlwifi, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(32902:70:6058:8538) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15176:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15178:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:6058:8542) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15207:6058:8546) pci, serial, 16550_SERIAL, 5 Series/3400 Series Chipset KT Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_cfdthink-root / ext4 4096 4096 8368581 6930974 6511544 2097152 1950080 1950080
:/dev/sda5 /boot ext4 1024 1024 508745 411063 385463 128016 127785 127785
:/dev/mapper/vg_cfdthink-home /home ext4 4096 4096 32722291 8746618 7108218 8192000 8106670 8106670
:/dev/sda1 WITHHELD fuseblk 4096 4096 307199 133300 133300 598736 590311 590311
:/dev/sda2 WITHHELD fuseblk 4096 4096 25600663 11397727 11397727 45820284 45662592 45662592
:/dev/sdb1 WITHHELD fuseblk UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/sdd1 WITHHELD fuseblk UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:
Comment 1 Charles Dingman 2012-03-24 16:45:33 EDT
Created attachment 572465 [details]
File: backtrace
Comment 2 Dave Jones 2012-07-10 17:35:53 EDT
still happening in 3.4 ?

Note You need to log in before you can comment on or make changes to this bug.